/* 
Theme Name: Hello Thanks
Theme URI: https://thanks.studio
Description: 
Author: Arnau
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-thanks
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags:
*/

/*
    Add your custom styles here
*/

/*GENERIC*/

html {
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
}
body {
    overflow-x: hidden;
}
.light {
    font-weight: 100;
}


.single_content p, .single_content li, .elementor-widget-theme-post-content .wp-block-image {
   margin-bottom: 25px;
}

.elementor-widget-theme-post-content.single_content h2 {
   margin-top: 40px;
}



a, .hover05, .dialog-widget {
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    transition: all 500ms;
}
ul, ol {
    margin: 0;
}
.linkBlack a {
    color: #000 !important;
}
.linkWhite a {
    color: #fff !important;
}
.linkBlack a:hover, .linkWhite a:hover {
    opacity: .5 !important;
}
.linkUnderline a {
    text-decoration: underline !important;
}
.linkUnderline a:hover {
    text-decoration: none !important;
}
.max800, .max800 p {
    max-width: 800px;
}
.max700, .max700 p {
    max-width: 700px;
}
.max500, .max700 p  {
    max-width: 500px;
}
.opacity05:hover {
    opacity: 0.5;
}
._500ms {
    -webkit-transition: all 500ms !important;
    -moz-transition: all 500ms !important;
    transition: all 500ms !important;
}
.mouseInActive {
    pointer-events: none;
}
.linkOff {
    cursor: not-allowed;
    pointer-events: none;
}

.home_testimonio.elementor-testimonial--layout-image_above .elementor-testimonial {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: flex-start;
}
.home_testimonio.elementor-testimonial--layout-image_above .elementor-testimonial {
    text-align: left;
}
.home_testimonio.elementor-testimonial--layout-image_above .elementor-testimonial span{
    text-align: right;
}
.home_testimonio.elementor-testimonial--layout-image_above .elementor-testimonial__content:after{
    display: none;
}
/*FIN GENERIC*/
/*HEADER*/
header.elementor-sticky {

    padding-top: 30px !important;
    padding-bottom: 30px !important;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    transition: all 500ms;
}

.service_slider .swiper-pagination {
    bottom: 16px !important;
    left: 43px !important;
    text-align: left !important;

}
.service_slider .swiper-pagination-bullet {
    width: 88px !important;
    height: 2px !important;
    border-radius: 0px;
}
.home .swiper-pagination-bullet, .home_testimonio .swiper-pagination-bullet  {
    width: 44px !important;
    height: 15px !important;
    border-radius: 0px;
    background-color: #0000!important;
    border-bottom: 2px solid var(--e-global-color-primary) !important;
    opacity: 1 !important;
}
.home .swiper-pagination-bullet.swiper-pagination-bullet-active, 
.home_testimonio .swiper-pagination-bullet.swiper-pagination-bullet-active,
.home .swiper-pagination-bullet:hover, .home_testimonio .swiper-pagination-bullet:hover{
   border-bottom: 2px solid #000 !important;
 
}
.text_li_separate li{
    padding-bottom: 20px;
}
.single_content{
    width: 1000px;
    margin: 0 auto;
}

header.elementor-sticky--effects{
    background: #fff;
    padding-top: 20px !important;
    padding-bottom: 10px !important;
}


@media screen and (max-width: 1440px) {
    
}


@media screen and (max-width: 1025px) {
    .mobilNoBr br {
        display: none !important;
    }
}

@media screen and (max-width: 760px) {
    .home .swiper-pagination-bullet, .home_testimonio .swiper-pagination-bullet {
        width: 33px !important;
    }
    .home_testimonio.elementor-testimonial--layout-image_above .elementor-testimonial {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column-reverse;
        align-items: center;
    }
    .home_testimonio .elementor-testimonial__name{
        padding: 10px 20px !important;
    }
    .home_testimonio .elementor-swiper-button{ display:none; }
}
:focus, a:focus {
    outline: 0 !important;
    border: none !important;
}

::-moz-selection { background: var(--e-global-color-primary) !important; color: var(--e-global-color-secondary) !important; }
::selection { background: var(--e-global-color-primary) !important; color: var(--e-global-color-secondary) !important;}

/* width */
::-webkit-scrollbar { width: 10px;}

/* Track */
::-webkit-scrollbar-track { background: #fff;  }
 
/* Handle */
::-webkit-scrollbar-thumb { background: #000;    border: 2px solid #fff;}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover { background: #fff;     border: 2px solid #000; }



